/*     109988 : 타이틀      */
.title__109988__ {}
.title__109988__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__109988__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__109988__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__109988__ p {font-size:22px}
	.title__109988__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__109988__ p {font-size:36px}
	.title__109988__ p span {padding:0 30px}
}

/*     109989 : 장문 텍스트      */
.textarea__109989__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#aaaaaa; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__109989__ p {font-size:16px; line-height:1.6em;}
}

/*     109990 : 텍스트 오버레이 이미지      */
.text_over_img__109990__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__109990__ * {box-sizing:border-box;}
.text_over_img__109990__ a {display:inline-block; text-decoration:none;}
.text_over_img__109990__ .figure {display:block;}
.text_over_img__109990__ .figure.pc_img {display:none;}
.text_over_img__109990__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__109990__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__109990__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__109990__ .caption {display:table-cell;}
.text_over_img__109990__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__109990__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__109990__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__109990__ .caption {vertical-align:top; text-align:left;}
.text_mid__109990__ .caption {vertical-align:middle; text-align:center;}
.text_bot__109990__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__109990__ .caption span {padding:18px 20px;}

	.text_over_img__109990__ .figure.pc_img {display:block;}
	.text_over_img__109990__ .figure.mobile_img {display:none;}

	.text_over_img__109990__ .caption .subject {font-size:17px;}
	.text_over_img__109990__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__109990__ .caption span {padding:20px 25px;}

	.text_sml__109990__ .caption .subject {font-size:17px;}
	.text_sml__109990__ .caption .content {font-size:14px;}
	.text_med__109990__ .caption .subject {font-size:20px;}
	.text_med__109990__ .caption .content {font-size:16px;}
	.text_big__109990__ .caption .subject {font-size:24px;}
	.text_big__109990__ .caption .content {font-size:18px;}
}

/*     109991 : 번호형 타이틀 + 내용      */
.title__109991__ .title_inner:after {content:''; display:block; clear:both;}
.title__109991__ .tit_num {float:left;}
.title__109991__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#777777; line-height:1; letter-spacing:-.03em;}
.title__109991__ .tit_cont {overflow:hidden;}
.title__109991__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__109991__ .tit_cont > p:first-child {margin-top:0;}
.title__109991__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__109991__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__109991__.size_small .tit_num .num_text {font-size:35px;}
	.title__109991__.size_small .tit_cont > p.title {font-size:16px;}
	.title__109991__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__109991__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__109991__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__109991__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__109991__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__109991__.size_large .tit_cont > p.title {font-size:22px;}
	.title__109991__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__109991__.size_small .tit_cont > p.title {font-size:18px;}

	.title__109991__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__109991__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__109991__.size_large .tit_cont > p.title {font-size:24px;}
	.title__109991__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     109992 : 한줄 텍스트      */
.text__109992__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__109992__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__109992__ p {font-size:20px}
}

/*     109993 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__109993__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__109993__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__109993__ ul li:first-child {margin-top:0}
.text_list__109993__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__109993__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__109993__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__109993__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__109993__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__109993__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__109993__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__109993__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__109993__ ul li {font-size:15px}
}

/*     109994 : 한줄 텍스트      */
.text__109994__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__109994__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__109994__ p {font-size:20px}
}

/*     109995 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__109995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__109995__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__109995__ ul li:first-child {margin-top:0}
.text_list__109995__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__109995__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__109995__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__109995__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__109995__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__109995__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__109995__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__109995__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__109995__ ul li {font-size:15px}
}

/*     109996 : 번호형 타이틀 + 내용      */
.title__109996__ .title_inner:after {content:''; display:block; clear:both;}
.title__109996__ .tit_num {float:left;}
.title__109996__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#777777; line-height:1; letter-spacing:-.03em;}
.title__109996__ .tit_cont {overflow:hidden;}
.title__109996__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__109996__ .tit_cont > p:first-child {margin-top:0;}
.title__109996__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__109996__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__109996__.size_small .tit_num .num_text {font-size:35px;}
	.title__109996__.size_small .tit_cont > p.title {font-size:16px;}
	.title__109996__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__109996__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__109996__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__109996__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__109996__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__109996__.size_large .tit_cont > p.title {font-size:22px;}
	.title__109996__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__109996__.size_small .tit_cont > p.title {font-size:18px;}

	.title__109996__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__109996__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__109996__.size_large .tit_cont > p.title {font-size:24px;}
	.title__109996__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     109997 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__109997__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__109997__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__109997__ ul li:first-child {margin-top:0}
.text_list__109997__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__109997__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__109997__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__109997__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__109997__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__109997__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__109997__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__109997__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__109997__ ul li {font-size:15px}
}

/*     109998 : 번호형 타이틀 + 내용      */
.title__109998__ .title_inner:after {content:''; display:block; clear:both;}
.title__109998__ .tit_num {float:left;}
.title__109998__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#777777; line-height:1; letter-spacing:-.03em;}
.title__109998__ .tit_cont {overflow:hidden;}
.title__109998__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:3.0em; letter-spacing:-.03em;}
.title__109998__ .tit_cont > p:first-child {margin-top:0;}
.title__109998__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__109998__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__109998__.size_small .tit_num .num_text {font-size:35px;}
	.title__109998__.size_small .tit_cont > p.title {font-size:16px;}
	.title__109998__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__109998__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__109998__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__109998__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__109998__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__109998__.size_large .tit_cont > p.title {font-size:22px;}
	.title__109998__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__109998__.size_small .tit_cont > p.title {font-size:18px;}

	.title__109998__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__109998__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__109998__.size_large .tit_cont > p.title {font-size:24px;}
	.title__109998__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     109999 : 이미지      */
.img__109999__ {max-width:100%;}
.img__109999__ * {box-sizing:border-box;}
.img__109999__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__109999__ img {width:100%; vertical-align:top;}

/*     110000 : 이미지      */
.img__110000__ {max-width:100%;}
.img__110000__ * {box-sizing:border-box;}
.img__110000__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__110000__ img {width:100%; vertical-align:top;}

/*     110001 : 이미지      */
.img__110001__ {max-width:100%;}
.img__110001__ * {box-sizing:border-box;}
.img__110001__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__110001__ img {width:100%; vertical-align:top;}

/*     110002 : 이미지      */
.img__110002__ {max-width:100%;}
.img__110002__ * {box-sizing:border-box;}
.img__110002__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__110002__ img {width:100%; vertical-align:top;}

/*     110003 : 이미지      */
.img__110003__ {max-width:100%;}
.img__110003__ * {box-sizing:border-box;}
.img__110003__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__110003__ img {width:100%; vertical-align:top;}

/*     110004 : 이미지      */
.img__110004__ {max-width:100%;}
.img__110004__ * {box-sizing:border-box;}
.img__110004__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__110004__ img {width:100%; vertical-align:top;}

